CTAGS-LANG-AUTOIT(7)

NAME
ctags-lang-autoit - Random notes about tagging AutoIt source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+AutoIt ...
ctags ... --language-force=AutoIt ...
ctags ... --map-AutoIt=+.au3 ...

DESCRIPTION

This man page gathers random notes about tagging AutoIt source code.

VERSIONS

  Change since "0.0"

•   Drop $ from tags for variables names.

SEE ALSO

ctags(1)